KIRIKI(6)

NAME
kiriki - A Yahtzee dice game for KDE

SYNOPSIS
kiriki [Qt-options] [KDE-options]

DESCRIPTION
kiriki Kiriki is a dice game for up to six players, where each player rolls five dice to make combinations with the highest score.

SEE ALSO
More detailed user documentation is available from help:/kiriki (either enter this URL into konqueror, or run `khelpcenter help:/kiriki').